#include "addressbookgrid.h"
#include "addressbooktablemodel.h"

AddressbookGrid::AddressbookGrid(QWidget *parent):
    GridForm<AddressbookData>(parent)
{
    setTableModel(new AddressbookTableModel());
}


